---
title: "Welcome to ~vern Wiki"
---

This wiki houses many informational articles and entries, but mainly it's used to write and archive info about Vern itself, for example, how to connect to its services.

If you are a user, then you will appreciate this set of info about Vern:

* [Pubnix account recovery](/recovery/)
* [~vern's Matrix Instance](/matrix/)
* [~vern's SSH Server](/ssh/)
* [~vern's Email server](/email/)
* [~vern Staff](/staff/)

If you are a new user or someone who wants a ~vern membership then you will appreciate these guides:

* [How to register over at ~vern](/guides/register/)
* [How to use SSH](/guides/ssh/)
* [How to use Matrix](/guides/matrix/)
* [How to host webpages on ~vern](/guides/usersites/)
* [How to host Gemini capsules](/guides/usersites/#gemini-capsules)
* [How to do package management on the pubnix](/guides/pkgman/)
