# vern/wiki

This repository contains all the neccessary tools (content, build utils and stylesheets) neccessary to deploy the ~vern wiki.

## Status

All english pages have been translated. Site layout is finished.

It's A-Okay to deploy this!

## Copyright

Copyright © ~vern and Wiki contributors. All text, images and so on are licensed under the CC-BY-SA 4.0 International license.

A copy of the license can be found in the `LICENSE` file, a list of authors and contributors can be found in the `utils/authors.md` file.

### Translating the ~vern wiki? Get in touch!

Please get in touch with the [wiki maintainers](https://wiki.vern.cc/eng/staff/#wiki) so we can help you out and credit you properly in the Authors file.

## How to build

You will need your favorite `make` command (We recommend GNU make), pandoc and some common Unix shell utilities.

Run `make` to build the entirety of the wiki. The end-result should be available in the `output/` folder.
