---
title: "About ~vern's Email service"
---

All ~vern users get an email address along with their account.

## Webmail 

We host several email web clients you can use, We have our [Roundcube server](https://wm.vern.cc/) and the [Modoboa webclient](https://mail.vern.cc)

The username field is where you put your full email address (e.g. `<YOUR-USERNAME>@vern.cc`).

### Message Filters 

There is no limit on the number of folders and filters you can create. To create filters you can go to [this settings page](https://mail.vern.cc/sfilters/#test/) (Go to Modoboa webclient, click on your email on the top right corner, then click Message Filters)

You can create filters to categorize incoming emails automatically.

## Identities 

An identity is simply a fancy word for changing the From field of an email. To create identities, you can go to [this settings page](https://wm.vern.cc/?_task=settings&_action=identities) (Go to Roundcube, click on Settings and then Identities.)

From here you can create a new identity. You can create an unlimited number of identities.

## SMTP/IMAP

You can also use SMTP and IMAP-compatible clients like Thunderbird.

To use these clients, use the below options:
* SMTP: STARTTLS on mail.vern.cc:587
* IMAP: SSL/TLS on mail.vern.cc:993

If it asks you for a password type, then just use "Normal password" otherwise it won't work!

## POP3

You can use POP3-compatible clients with ~vern mail.

To use them, use the below options:
* STARTTLS on mail.vern.cc:110

Port 995 does not work, any connections there will time-out!

Some email clients such as gmail's web client do not support STARTTLS on POP3, you should use a different client, ideally one that is [free software](https://www.gnu.org/philosophy/free-sw.en.html) for your own privacy's sake! (You created a ~vern email to get away from privacy-invasive services, no?)